Activity log for bug #145540

Date Who What changed Old value New value Message
2007-09-27 10:23:25 Andrew Mitchell bug added bug
2007-09-27 10:23:52 Andrew Mitchell bug added subscriber MOTU
2007-09-28 23:44:26 Luca Falavigna libapache-mod-index-rss: status New Confirmed
2007-09-28 23:44:46 Luca Falavigna bug assigned to libapache-mod-index-rss (Debian)
2007-09-29 09:17:39 Bug Watch Updater libapache-mod-index-rss: status Unknown New
2007-12-22 21:34:02 Andreas Wenning description Binary package hint: libapache-mod-index-rss A run of . LC_ALL=C apt-cache -i unmet | grep ^Package | cut -d' ' -f2 | grep -v dbgsym | sort -u | xargs apt-cache showsrc | grep ^Directory | sed 's/Package\:\ //g' | grep verse | cut -d'/' -f4 indicates that the source package libapache-mod-index-rss has binary packages that are not installable (on AMD64) at the moment. . Please have a look and make sure it's installable again. Removal request This package should be removed from the archive. It depends on apache, which is no longer in the archives. This module have never been updated to be used with apache2, and is therefore useless. I've looked at the cvs version of the package; no apache2 support in there.
2007-12-22 21:34:02 Andreas Wenning title [UNMETDEPS] libapache-mod-index-rss has unmet dependencies [UNMETDEPS] libapache-mod-index-rss - removal request
2007-12-22 21:35:32 Andreas Wenning libapache-mod-index-rss: status Confirmed In Progress
2007-12-22 21:36:15 Andreas Wenning bug added subscriber Ubuntu Sponsors for universe
2007-12-23 02:09:44 Andreas Wenning libapache-mod-index-rss: status In Progress Confirmed
2008-01-02 07:28:37 Emmet Hikory libapache-mod-index-rss: importance Undecided Wishlist
2008-01-02 07:28:54 Emmet Hikory bug added subscriber Ubuntu Package Archive Administrators
2008-01-04 10:56:48 Martin Pitt libapache-mod-index-rss: status Confirmed Fix Released
2008-01-05 09:42:17 Bug Watch Updater libapache-mod-index-rss: status New Fix Released